[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AbsoluteRatePattern2

# Interface: AbsoluteRatePattern2

Defined in: [Developer/brk/modules/brk-client/index.js:4324](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4324)

## Properties

### absolute

> **absolute**: [`_1m1w1y24hPattern5`](1m1w1y24hPattern5.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4325](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4325)

***

### rate

> **rate**: [`_1m1w1y24hPattern2`](1m1w1y24hPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4326](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4326)
